#!/bin/sh

##################################################################################
#                                 _             _
#                                | |_  ___ _ __(_)__ _
#                                | ' \/ -_) '_ \ / _` |
#                                |_||_\___| .__/_\__,_|
#                                         |_|
#
##################################################################################
#
# Company: hepia
# Author: Joachim Schmidt <joachim.schmidt@hesge.ch>
#
# Project Name: scalp_firmware
# Target Device: SCALP xc7z015clg485-2
# Tool version: 2019.2
# Description: Load software application
#
# Last update: 2020-11-30 09:39:40
#
##################################################################################

echo "> Load software application..."
xsdk -batch -source ./load_sw_app_scalp_firmware.tcl -notrace
echo "> Done"

